Subject: Re: eps to lightwave
From: [email-masked] (Jamie Krutz) ()
To: [email-masked]
Date: Tue, 3 Oct 95 21:38:23 MST

In article <[email-masked]> Joe <[email-masked]> writes:

> A lot of clients have artwork produced on macs in PS format and it would 
> be nice to be able to load and  save elements as lwobj's instead of what 
> I have to do now so I might just have to rebuy pixal.  Even it the 
> typesmith thing works, I still will have to deal with the surfaces.
> 
> If someone did write a good auto tracing program it would sell quite a 
> few copies
> Joe Freeman the Video Junky

I've posted several times about ProVector 3, its included Stylus Tracer 
autotracing program (of which they are quite proud), PV's ability to read 
EPS files directly as editable vector graphics, and the upcoming LightWave 
3d file export capability. 

If my posts are reaching the list, check the more detailed ones I already
sent. If not, please let me know... ;^/

Regards,
 -Jamie

PS. Call Stylus Inc. in Colorado for more info: 970/484-7321
ProVector 3 is available now for the Amiga.

PPS. Maybe I've been sending my posts to individuals rather
than the list. I keep forgetting about that slight inconvenience 
since the return address changed a while back...
--
[email-masked] (Jamie Krutz) () sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]